RubyGems Navigation menu

ruby-dtrace 0.0.6

ruby-dtrace is Ruby bindings for Dtrace, which lets you write D-based programs in Ruby. It doesn't provide D probes for Ruby, but you can use it with the probes found in the Joyent and Apple builds of Ruby.

Gemfile
          gem 'ruby-dtrace', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install ruby-dtrace -v 0.0.6
  
  
  
  
  
  
  

Total downloads 10,404

For this version 1,301

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - February 1, 2011 (53.5 KB)
  2. 0.2.8 - July 22, 2009 (53.5 KB)
  3. 0.0.6 - February 17, 2008 (33 KB)
  4. 0.0.5 - January 24, 2008 (29 KB)
  5. 0.0.4 - January 14, 2008 (26 KB)
Show all versions (8 total)

Runtime Dependencies: